Ubuntu Security Notice USN-6473-2

Ubuntu Security Notice 6473-2 – USN-6473-1 fixed vulnerabilities in urllib3. This update provides the corresponding updates for the urllib3 module bundled into pip. It was discovered that urllib3 didn’t strip HTTP Authorization header on cross-origin redirects. A remote attacker could possibly use this issue to obtain sensitive information. This issue only affected Ubuntu 16.04 LTS and Ubuntu 18.04 LTS.      Vulnerability Files ≈ Packet Storm 

 

More To Explore